# Kubernetes::Object::V1VolumeDevice

## Load the model package
```perl
use Kubernetes::Object::V1VolumeDevice;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**device_path** | **string** | devicePath is the path inside of the container that the device will be mapped to. | 
**name** | **string** | name must match the name of a persistentVolumeClaim in the pod | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


